/* DEPRECATED CSS: .mat-expansion-panel-header {min-height: 48px; padding-block: 10px;} */
h1{min-height: 50px;}
.searchContainer{min-height: 56px;}
mat-panel-title{font-weight: 600; font-size: clamp(14px, calc(0.9em + 0.2vw), 20px);}
.description{white-space: pre-line; font-size: 1em;}

.floated_sec{position: sticky; bottom: 0; display: flex; justify-content: flex-end; align-items: flex-end; padding: 20px 0;}
.mailBtn{width: 100%; --bs-btn-font-weight: 600; --bs-btn-font-size: 1em; --bs-btn-padding-y: 0.5rem;}
.floated_sec .card{
    --bs-card-border-color: #eee;
    box-shadow: 0 5px 15px -5px rgba(255,255,255,0.2), 0 5px 15px rgba(0,0,0,0.2);
    animation-name: slide;
    animation-duration: 0.5s;
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    animation-iteration-count: 1;
    animation-fill-mode: backwards;
    transform: translate(20px, 0px) scale(1);
    opacity: 1;
    scale: 1;
    will-change: transform, opacity, scale;
    transition: transfrom 0.7s ease, opacity 0.3s ease;
}
@keyframes slide {
    from{transform: translate(50px, 0) scale(0.5); opacity: 0; scale: 0.5;}
}
@media screen and (min-width: 768px) {
    h1{min-height: 80px; margin-top: 20px;}
}
